<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gulp-scss</title>

    <link rel="stylesheet" href="./scss/style.css">
</head>

<body>

    <main class="main-page">

        <div class="wrapper">
            <header class="header">
                <div class="header__container">

                    <div class="header__menu menu">

                        <div class="menu__icon">
                            <span></span>
                        </div>

                        <nav class="menu__body">

                            <ul class="menu__list">
                                <li class="navbar-menu-item menu__link-current">
                                    <a href="#" class="menu__link">Home</a>
                                </li>
                                <li class="navbar-menu-item">
                                    <a href="#" class="menu__link">About us</a>
                                </li>
                                <li class="navbar-menu-item">
                                    <a href="#" class="menu__link">Our Journal</a>
                                </li>
                                <li class="navbar-menu-item">
                                    <a href="#" class="menu__link">Projects</a>
                                </li>
                                <li class="navbar-menu-item">
                                    <a href="#" class="menu__link">News</a>
                                </li>
                                <li class="navbar-menu-item">
                                    <a href="#" class="menu__link">Features</a>
                                </li>
                                <li class="navbar-menu-item">
                                    <a href="#" class="menu__link">Contact</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                </div>


            </header>

        </div>

        <section class="welcome-block">
            <div class="container">
                <img class="welcome-image" src="./images/intro-img-1.png" alt="rails">
            </div>
        </section>

        <section class="posts">
            <div class="container">

                <header class="section-header-wrapper">
                    <h2 class="section-title">
                        - our Recent posts
                    </h2>
                </header>

                <ul class="post-list">
                    <li class="post-item">
                        <a href="#">
                            <img class="news-post-image" src="./images/post-images/post1img.png" alt="tea" width="160px"
                                height="140px">
                            <h3 class="post-title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <div class="news-data-block">
                                <p class="sub-title">Photography, Journal / 9 Comments</p>
                                <p class="post-content">Etiam porta sem malesuada euismod. Aenean leo quam.
                                    <br>
                                    Pellentesque ornare sem lacinia quam venenatis vestibulum.
                                </p>
                            </div>
                        </a>
                    </li>

                    <li class="post-item">
                        <a href="#">
                            <img class="news-post-image" src="./images/post-images/post2img.png" alt="tea">
                            <div class="post-textcontent-wrapper">
                                <h3 class="post-title">Aenean Adipiscing Etiam Vestibulum</h3>
                                <div class="news-data-block">
                                    <p class="sub-title">Photography, Journal / 9 Comments</p>
                                    <p class="post-content">Etiam porta sem malesuada euismod. Aenean leo quam. <br>
                                        Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                                </div>
                            </div>
                        </a>
                    </li>

                    <li class="post-item">
                        <a href="#">
                            <img class="news-post-image" src="./images/post-images/post3img.png" alt="tea">
                            <h3 class="post-title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <div class="news-data-block">
                                <p class="sub-title">Photography, Journal / 9 Comments</p>
                                <p class="post-content">Etiam porta sem malesuada euismod. Aenean leo quam. <br>
                                    Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                            </div>
                        </a>
                    </li>

                    <li class="post-item">
                        <a href="#">
                            <img class="news-post-image" src="./images/post-images/post4img.png" alt="tea" width="160px"
                                height="140px">
                            <h3 class="post-title">Aenean Adipiscing Etiam Vestibulum</h3>
                            <div class="news-data-block">
                                <p class="sub-title">Photography, Journal / 9 Comments</p>
                                <p class="post-content">Etiam porta sem malesuada euismod. Aenean leo quam. <br>
                                    Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
                            </div>
                        </a>
                    </li>

                </ul>
            </div>
        </section>

        <section class="insta-shots">
            <div class="container">
                <header class="section-header-wrapper">
                    <h2 class="section-title-320">
                        - Last Instagram Shot
                    </h2>
                    <h2 class="section-title-321">
                        - Latest Instagram Shots
                    </h2>
                    <p class="section-subtitle">
                        go to our instagram page -
                    </p>
                </header>

                <div class="insta-photos">
                    <img class="insta-photo" src="./images/insta-posts/post-1.png" alt="bicycle" width="249px"
                        height="249px">
                    <img class="insta-photo insta-321" src="./images/insta-posts/post-2.png" alt="door" width="250px"
                        height="249px">
                    <img class="insta-photo insta-321" src="./images/insta-posts/post-3.png" alt="cables" width="250px"
                        height="249px">
                    <img class="insta-photo insta-321" src="./images/insta-posts/post-4.png" alt="cables" width="250px"
                        height="249px">
                </div>
            </div>
        </section>


    </main>

    <footer class="contacts">
        <h2 class="contacts-title">- get in touch with us -</h2>
        <p class="contacts-description">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed
            donec malesuada ullamcorper odio. <span>Curabitur blandit tempus porttitor vollisky inceptos
                mollisestor.</span></p>
        <div class="social-icons">
            <a class="rss" href="#"><img src="./images/SM-icons/rss-icon.png" alt="rss" width="10px" height="10px"></a>
            <a class="fb" href="#"><img src="./images/SM-icons/facebook-icon.png" alt="fb" width="6px"
                    height="12px"></a>
            <a class="twitter" href="#"><img src="./images/SM-icons/twitter-icon.png" alt="twitter" width="9px"
                    height="12px"></a>
            <a class="dribble" href="#"><img src="./images/SM-icons/dribbble-icon.png" alt="dribbble" width="12px"
                    height="12px"></a>
            <a class="pinterest" href="#"><img src="./images/SM-icons/pinterest-icon.png" alt="pinterest" width="10px"
                    height="12px"></a>
        </div>
        <p class="contacts-details"> Moonshine St. 14-05 Light City /<br> T. +00 (123) 456 78 90 /<br>
            first.last@email.com</p>
    </footer>



    <script type="text/javascript" src="./scripts/script.js"></script>
</body>

</html>